Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 07:44:42 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4551112164 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433482876            11:41 AM, 16th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:41 AM, 16th Apr                     hi                    My order is ready for collection??           11:41 AM, 16th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:42 AM, 16th Apr                     hi                    Ok           11:42 AM, 16th Apr                   Mohammad                   Thank you for holding up           11:42 AM, 16th Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           11:42 AM, 16th Apr                     hi                    Or can i request for home delivery instead of store           11:43 AM, 16th Apr                     hi                    How much time it will take for home delivery           11:44 AM, 16th Apr                   Mohammad                   Sorry, home delivery is not available for click and collect ortders           11:44 AM, 16th Apr                   Mohammad                   *orders           11:44 AM, 16th Apr                     hi                    Ok           11:44 AM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408873